Image::ExifTool::Ogg(3pm)

NAME
Image::ExifTool::Ogg - Read Ogg meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract meta information from Ogg bitstream container files.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.xiph.org/vorbis/doc/>
<http://flac.sourceforge.net/ogg_mapping.html>
<http://www.theora.org/doc/Theora.pdf>

SEE ALSO
"Ogg Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)